
*{margin:0px;padding:0px;}
body {text-align:center;color:#000; font-size:12px;font-family:"宋体",Arial, Helvetica, sans-serif;; font-style:normal;font-weight:normal;	margin:0px}
body div,body dl,body ul,body p textarea{text-align:left}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:14px}
ul,dl,ol,form{margin:0;padding:0;list-style:none;}
ul li,ol li{list-style:none;margin: 0px; }
dl dt,dl dd{margin:0;padding:0;}
p{margin:0;padding:0;line-height:20px;}
select{font-size:12px;}
address,em{font-style:normal;}
a{color:#4c4b4b;text-decoration:none;}
a:hover{color:#fb6003;text-decoration:underline;}
a img{border:0}
input{ font-size:12px}
form{ margin:0px; padding:0px}

a.red:link {text-decoration:none; color:#cc0000; font-weight:bold;}
a.red:visited {text-decoration:none; color:#cc0000; font-weight:bold;}
a.red:active {text-decoration:none; color:#cc0000; font-weight:bold;}
a.red:hover {text-decoration:underline; color:#cc0000; font-weight:bold;}



/* 专题共用头部*/
#top{ width:960px; margin:0 auto; height:180px;}
#top .nav1{ background:url(http://www.instrument.com.cn/menu/images/menu_top_200901.gif); height:30px; border:1px solid #e8e7e8; margin-bottom:10px}
#top .nav1 .Menu{ width:260px; display:block; float:left}
#top .nav1 .Menu li{ height:30px; line-height:30px; float:left; padding-left:25px; display:block; background:url(http://www.instrument.com.cn/menu/images/menu_top_200902.gif) 8px 9px no-repeat}
#top .nav1 .Menu li a{ color:#666 }
#top .nav1 .Login{ width:390px; height:28px; float:left}
#top .nav1 .Login li{ height:20px; line-height:20px; float:left;display:block; margin:5px; color:#333}
#top .nav1 .Login li a{ color:#333}
#top .nav1 .Login1 input{ border:1px solid #bdbebe; height:16px; line-height:16px; background:#eff0f4;}
#top .nav1 .Search{ width:270px; height:20px; float:right; margin-top:5px;}
#top .nav1 .Search li{ height:20px; line-height:20px; float:left; padding:0 5px;display:block;}
#top .nav1 .Search input{ border-top:2px solid #cbdce6;border-left:2px  solid #cbdce6; border-bottom:none; border-right:none; height:15px; line-height:16px; background:#eff0f4; margin-top:-1px; margin-bottom:1px; width:138px}

#top .nav2{ height:50px; margin-bottom:5px}
#top .nav2 .left{ height:50px; width:180px; float:left;}
#top .nav2 .right{ height:50px; width:780px; float:right;}
#top .nav2 .right ul{ height:24px; display:block; clear:both}
#top .nav2 .right li{ height:24px; line-height:24px; float:left; padding:0 2px;color:#444}
#top .nav2 .right li a{ color:#444}
#top .nav2 .right li .red{ color:#f00; font-weight:bold;}
#top .nav2 .right li .red1{ color:#f00;}

#top .ad{}
#top .nav3{ height:60px;}
#top .nav3 .top{ height:33px; line-height:33px; text-align:right; padding-right:10px; border:1px solid #0b4184; border-bottom:none; background:url(http://www.instrument.com.cn/menu/images/menu_top_200906.gif); color:#fff}
#top .nav3 .top a{ color:#fff}
#top .nav3 .top h1{ background:#fff; font-family:"黑体"; font-size:26px; display:block;border:1px solid #0b4184; border-bottom:none; width:80px; height:25px; line-height:25px; margin-top:4px; text-align:center; margin-left:10px; margin-right:10px; float:left; padding-top:3px; font-weight:bold}
#top .nav3 .top h1 a{ color:#0d3c6f}

#top .nav3 .bottom{ height:38px; border:1px solid #c3c2c2;border-top:none; background:url(http://www.instrument.com.cn/menu/images/menu_top_200907.gif);}
#top .nav3 .bottom span{  font-family:Arial, Helvetica, sans-serif; font-size:20px; display:block; width:80px; height:28px; line-height:28px;text-align:center; margin-left:10px; margin-right:10px; float:left; color:#b7b6b6}


#top .nav3 .bottom .inp{ border-top:2px solid #cbdce6;border-left:2px  solid #cbdce6; border-bottom:none; border-right:none; height:19px; line-height:20px;  margin-top:-1px; margin-bottom:1px; width:198px}
#top .nav3 .bottom .inp1{ margin-top:5px }

